Forum FFL-ASL
ASL pour les nuls … et les autres !

Problème informatique

Hors ligne Deps720

  • 10-0
  • *
    • Messages: 381
    • +2/-0
J'ai un pbm avec java. Quand je lance un module vassal (exemple avec TDC ici), voici ce qui apparaît depuis quelques jours (toute une série de petites fenêtres pendant le lancement):
"This module contains custom Java code (tdc.TdcMap) which was not compiled to be Java 5 compatible. As a result, this module will not run on all versions of Java which VASSAL itself supports.
Please check whether there is an updated version of this module. If not, please contact the maintainer of this module and request that it be fixed.
"
Or je suis censé être en java 8.
J'ai enlevé java, y compris avec Revo, et réinstaller, mais rien n'y fait.
Une idée ?


Hors ligne Psywarrior

  • 1-4-9
  • *
    • Messages: 3 545
    • +26/-0
Bin, chez moi, cela fonctionne.
Quelle versions de VASSAL/VASL utilises-tu ?
Moi ce sont les versions 6.1.0 et 3.2.8.
SK2 (GER) vs Eggdrop (RUS)
129 (GER) vs Fanf (RUS)


Hors ligne Deps720

  • 10-0
  • *
    • Messages: 381
    • +2/-0
Mon fils a voulu installé Minecraft d'où de gros chamboulements imprévus  :-@.
Pbm finalement réglé avec la bonne vielle méthode de réinstallation de windows...


Hors ligne Psywarrior

  • 1-4-9
  • *
    • Messages: 3 545
    • +26/-0
Ah les enfants. C'est pas le tout de les faire, après il faut les éduquer et tout ce qui va avec...  :-$ 8-O
SK2 (GER) vs Eggdrop (RUS)
129 (GER) vs Fanf (RUS)